Mailly文档

Issue a short-lived token for the agent conversation

POST
/agents/{id}/console-token

For direct browser connections to agent conversations; body.thread_id is optional: with it you get that thread conversation, otherwise the main conversation.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

agent ID

Request Body

application/json
  1. body
thread_id?string

Inbox thread ID

[key: string]?unknown

Response Body

Token issued

application/json
  1. response
success*boolean
url*string
token*string
expires_at*number
name*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/agents/string/console-token' \  -H 'Content-Type: application/json' \  -d '{  "property1": null,  "property2": null}'
{  "success": true,  "url": "string",  "token": "string",  "expires_at": 0,  "name": "string",  "property1": null,  "property2": null}